bluebream 1.0b4 and adding package ice.control 0.4.0 and its dependencies